<ART ID="01691" PID="2212" JID="141" BPAGE="1309" EPAGE="1316" PII="S0129183111016919" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEURAL NETWORK-BASED DERIVATION OF EFFICIENT HIGH-ORDER RUNGE&#x2013;KUTTA&#x2013;NYSTR&#x00D6;M PAIRS FOR THE INTEGRATION OF ORBITS</MTI>
<RTI>Neural Network-Based Derivation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. TH.</FNM>
<SNM>FAMELIS</SNM>
<EAD>ifamelis@teiath.gr</EAD>
<X-REF REFID="S0129183111016919FN001"></X-REF>
<X-REF REFID="S0129183111016919AF001"></X-REF>
</AUT>
<FTN ID="S0129183111016919FN001">
<P>URL address: <INT-REF LOCATOR="http://users.teiath.gr/ifamelis/"></INT-REF>.</P></FTN>
<AFF ID="S0129183111016919AF001">Department of Mathematics, TEI of Athens, GR12210 Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2011</RE>
<AC>13 October 2011</AC>
</HIST>
<ABST>
<P>We use a neural network approach to derive a Runge&#x2013;Kutta&#x2013;Nystr&#x00F6;m pair of orders 8(6) for the integration of orbital problems. We adopt a differential evolution optimization technique to choose the free parameters of the method's family. We train the method to perform optimally in a specific test orbit from the Kepler problem for a specific tolerance. Our measure of efficiency involves the global error and the number of function evaluations. Other orbital problems are solved to test the new pair.</P>
</ABST>
<KWDG>
<KWD>Runge&#x2013;Kutta&#x2013;Nystr&#x00F6;m</KWD>
<KWD>Kepler problem</KWD>
<KWD>neural networks</KWD>
<KWD>differential evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Lj</KWD>
<KWD>07.05.Mh</KWD>
</KWDG>
</FRONT>
</ART>
