<ART ID="01696" PID="2212" JID="141" BPAGE="1373" EPAGE="1391" PII="S0129183111016968" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRACKING OF VORTICAL STRUCTURES IN THREE-DIMENSIONAL DECAYING HOMOGENEOUS ISOTROPIC TURBULENCE</MTI>
<RTI>Tracking of Vortical Structures in Decaying Isotropic Turbulence</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WALEED</FNM>
<SNM>ABDEL-KAREEM</SNM>
<EAD>waleed_sayed_2000@yahoo.com</EAD>
<X-REF REFID="S0129183111016968AF001"></X-REF>
<X-REF REFID="S0129183111016968AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016968AF001">Department of Mathematics, Faculty of Science, Suez Canal University, Suez, <CNY>Egypt</CNY></AFF>
<AFF ID="S0129183111016968AF002">Department of Mathematics, Faculty of Science, King Khalid University, Abha, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2011</RE>
<AC>30 October 2011</AC>
</HIST>
<ABST>
<P>Direct numerical simulation of three-dimensional decaying homogeneous isotropic turbulence with a resolution of 128<SUP>3</SUP> is carried out using the Lattice Boltzmann Method (LBM). The aim of this paper is to investigate the statistical characteristics of the obtained turbulent flow field and the behavior of the vortical structures. Most of the LBM simulations of decaying turbulence were mainly focused on the statistical results of the velocity field, however the characteristics of the coherent vortices and their time evolution are ignored. In this paper, the statistical properties of the velocity field as well as the extraction and tracking processes of individual vortices are considered. Results show that the present simulation could recover important features of turbulence such as isotropy, skewness, energy spectrum and elongated vortical structures. A vortex ring is identified in the flow field which can be considered as a sign for the existence of vortex rings in homogeneous isotropic turbulence. Forward and reverse tracking of individual vortical structures shows that vortex rings can be generated from the interaction and the overlapping of vortex tubes.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>vortical structures</KWD>
<KWD>extraction and tracking of vortices</KWD>
</KWDG>
</FRONT>
</ART>
