<ART ID="01697" PID="2212" JID="141" BPAGE="1357" EPAGE="1360" PII="S012918311101697X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL PHYSICS APPLIED TO STONE-AGE CIVILIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>SUMOUR</SNM>
<EAD>msumoor@yahoo.com</EAD>
<X-REF REFID="S012918311101697XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>RADWAN</SNM>
<EAD>ma.radwan@alaqsa.edu.ps</EAD>
<X-REF REFID="S012918311101697XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>SHABAT</SNM>
<EAD>shabat@iugaza.edu.ps</EAD>
<X-REF REFID="S012918311101697XAF002"></X-REF>
</AUT>
<AUT>
<FNM>A. H.</FNM>
<SNM>EL-ASTAL</SNM>
<EAD>a_elastal@yahoo.com</EAD>
<X-REF REFID="S012918311101697XAF001"></X-REF>
</AUT>
<AFF ID="S012918311101697XAF001">Physics Department, Al-Aqsa University, P. O. Box 4051, Gaza, Gaza Strip, <CNY>Palestinian Authority</CNY></AFF>
<AFF ID="S012918311101697XAF002">Physics Department, Islamic University, P. O. Box 108, Gaza, Gaza Strip, <CNY>Palestinian Authority</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2011</RE>
<AC>18 October 2011</AC>
</HIST>
<ABST>
<P>About 45000 years ago, symbolic and technological complexity of human artefacts increased drastically. Computer simulations of Powell, Shennan and Thomas (2009) explained it through an increase of the population density, facilitating the spread of information about useful innovations. We simplify this demographic model and make it more similar to standard physics models. For this purpose, we assume that bands (extended families) of stone-age humans were distributed randomly on a square lattice such that each lattice site is randomly occupied with probability <F>p</F> and empty with probability <F>1 - p</F>. Information spreads randomly from an occupied site to one of its occupied neighbors. If we wait long enough, information spreads from one side of the lattice to the opposite site if and only if <F>p</F> is larger than the percolation threshold; this process was called "ant in the labyrinth" by de Gennes 1976. We modify it by giving the diffusing information a finite lifetime, which shifts the threshold upwards.</P>
</ABST>
<KWDG>
<KWD>Percolation</KWD>
<KWD>random walks</KWD>
<KWD>information spread</KWD>
<KWD>stone age</KWD>
<KWD>computers simulation</KWD>
</KWDG>
</FRONT>
</ART>
