<ART ID="01700" PID="2212" JID="141" BPAGE="1409" EPAGE="1418" PII="S0129183111017007" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHAOS SYNCHRONIZATION IN THE PRESENCE OF NOISE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KUAN-YU</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0129183111017007AF001"></X-REF>
</AUT>
<AUT>
<FNM>PI-CHENG</FNM>
<SNM>TUNG</SNM>
<EAD>T331166@ncu.edu.tw</EAD>
<X-REF REFID="S0129183111017007FN001"></X-REF>
<X-REF REFID="S0129183111017007AF001"></X-REF>
</AUT>
<FTN ID="S0129183111017007FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SHIH-LIN</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0129183111017007AF001"></X-REF>
</AUT>
<AUT>
<FNM>MONG-TAO</FNM>
<SNM>TSAI</SNM>
<X-REF REFID="S0129183111017007AF001"></X-REF>
</AUT>
<AFF ID="S0129183111017007AF001">Department of Mechanical Engineering, National Central University, Chung-Li, Taiwan 32054, <CNY>Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2011</RE>
<RV>14 November 2011</RV>
</HIST>
<ABST>
<P>In this paper, we first develop a systematic procedure of state feedback control, based on a Lur'e-type system, to analyze the synchronization of two chaotic systems in the presence of random white noise. With the aid of the modified independent component analysis (ICA), the real chaotic signal can be extracted from a noisy source where the chaotic signal has been contaminated by random white noise. Hence, a new scheme has been proposed in this paper to combine the modified ICA design and the state feedback control method for achieving chaos synchronization. The synchronization time can be arbitrarily designed to guarantee stability, even if the system's output is corrupted by measuring noise. A Duffing system example is provided to show the effectiveness of the proposed scheme. The new scheme is first used for control systems with measurement noise which can replace the conventional Kalman filter.</P>
</ABST>
<KWDG>
<KWD>Independent component analysis</KWD>
<KWD>chaos synchronization</KWD>
<KWD>Duffing equation</KWD>
<KWD>Lur'e-type system</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>05.45.Gg</KWD>
<KWD>05.45.Xt</KWD>
<KWD>05.40.Ca</KWD>
<KWD>95.10.Fh</KWD>
</KWDG>
</FRONT>
</ART>
