<ART ID="01692" PID="2212" JID="141" BPAGE="1317" EPAGE="1342" PII="S0129183111016920" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHOCK WAVE COLLISIONS IN <F>AdS<INF>5</INF></F>:</MTI>
<STI>APPROXIMATE NUMERICAL SOLUTIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183111016920AF001"></X-REF>
<X-REF REFID="S0129183111016920AF002"></X-REF>
<X-REF REFID="S0129183111016920AF003"></X-REF>
</AUT>
<AUT>
<FNM>PAUL</FNM>
<SNM>ROMATSCHKE</SNM>
<X-REF REFID="S0129183111016920AF001"></X-REF>
<X-REF REFID="S0129183111016920AF004"></X-REF>
</AUT>
<AFF ID="S0129183111016920AF001">Frankfurt Institute for Advanced Studies, D-60438 Frankfurt, <CNY>Germany</CNY></AFF>
<AFF ID="S0129183111016920AF002">Faculty of Physics, University of Bielefeld, D-33501 Bielefeld, <CNY>Germany</CNY></AFF>
<AFF ID="S0129183111016920AF003">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0129183111016920AF004">Department of Physics, 390 UCB, University of Colorado, Boulder CO 80309, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 August 2011</RE>
<AC>14 October 2011</AC>
</HIST>
<ABST>
<P>We numerically study the evolution of a boost-invariant <F><TEX ID="S0129183111016920M001">$\mathcal{N} = 4$</TEX></F> SYM medium using <F><RM>AdS/CFT</RM></F>. We consider a toy model for the collision of gravitational shock waves, finding that the energy density first increases, reaches a maximum and then starts to decrease, matching hydrodynamics for late times. For the initial conditions we consider, the hydrodynamic scale governing the late time behavior is to very good approximation determined by the area of the black hole horizon at initial times. Our results provide a toy model for the early time evolution of the bulk system in heavy-ion collisions at RHIC and the LHC.</P>
</ABST>
<KWDG>
<KWD>Collision</KWD>
<KWD>gravitational</KWD>
<KWD>shock wave</KWD>
<KWD>numerical solution</KWD>
</KWDG>
</FRONT>
</ART>
