<ART ID="01698" PID="2212" JID="141" BPAGE="1361" EPAGE="1372" PII="S0129183111016981" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VARIATIONAL QUANTUM TOMOGRAPHY WITH INCOMPLETE INFORMATION BY MEANS OF SEMIDEFINITE PROGRAMS</MTI>
<RTI>Variational Quantum Tomography with Incomplete Information</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THIAGO O.</FNM>
<SNM>MACIEL</SNM>
<EAD>maciel@gmail.com</EAD>
<X-REF REFID="S0129183111016981AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANDR&#x00C9; T.</FNM>
<SNM>CES&#x00C1;RIO</SNM>
<EAD>andretanus@gmail.com</EAD>
<X-REF REFID="S0129183111016981AF001"></X-REF>
</AUT>
<AUT>
<FNM>REINALDO O.</FNM>
<SNM>VIANNA</SNM>
<EAD>reinaldo@fisica.ufmg.br</EAD>
<X-REF REFID="S0129183111016981AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016981AF001">Departamento de F&#x00ED;sica, ICEx, Universidade Federal de Minas Gerais, Av. Ant&#x00F4;nio Carlos 6627, Belo Horizonte, MG 31270-901, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 April 2011</RE>
<AC>30 October 2011</AC>
</HIST>
<ABST>
<P>We introduce a new method to reconstruct unknown quantum states out of incomplete and noisy information. The method is a linear convex optimization problem, therefore with a unique minimum, which can be efficiently solved with Semidefinite Programs. Numerical simulations indicate that the estimated state does not overestimate purity, and neither the expectation value of optimal entanglement witnesses. The convergence properties of the method are similar to <IT>compressed sensing</IT> approaches, in the sense that, in order to reconstruct low rank states, it needs just a fraction of the effort corresponding to an informationally complete measurement.</P>
</ABST>
<KWDG>
<KWD>Quantum tomography</KWD>
<KWD>semidefinite programs</KWD>
<KWD>compressed sensing approaches</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Wj</KWD>
<KWD>03.67.-a</KWD>
</KWDG>
</FRONT>
</ART>
